DeadDrop - Feature #28

Share / Invite Drops by Bluetooth
07/18/2023 11:35 AM - Sancho Fock

Status: New Start date: 04/26/2024
Priority: Normal Due date: 05/17/2024
Assignee: Sancho Fock % Done: 0%
Category: Client Estimated time: 80:00 hours
Target version: 0.7x

Description

Enable sharing or inviting to Drops via Bluetooth connection

Related issues:

Follows Feature #8: Implement invites Client Closed 08/09/2023 08/09/2023
Follows Feature #26: Share / Invite Drops by NFC New 04/04/2024 04/25/2024
History

#1 - 07/18/2023 12:49 PM - Sancho Fock
- Due date set to 07/20/2023
- Start date changed from 07/18/2023 to 07/20/2023

- Follows Feature #8: Implement invites Client added

#2 - 07/18/2023 01:05 PM - Sancho Fock
- Subject changed from 00 Share / Invite Drops by Bluetooth to Share / Invite Drops by Bluetooth
- Estimated time set to 80:00 h

#3 - 07/20/2023 02:10 AM - Sancho Fock
- Due date changed from 07/20/2023 to 08/02/2023
- Start date changed from 07/20/2023 to 08/02/2023

#4 - 07/26/2023 11:47 PM - Sancho Fock
- Due date changed from 08/02/2023 to 08/03/2023
- Start date changed from 08/02/2023 to 08/03/2023

#5 - 07/26/2023 11:48 PM - Sancho Fock
- Due date changed from 08/03/2023 to 08/01/2023
- Start date changed from 08/03/2023 to 08/01/2023

#6 - 07/26/2023 11:52 PM - Sancho Fock
- Due date changed from 08/01/2023 to 08/03/2023
- Start date changed from 08/01/2023 to 08/03/2023

#7 - 07/26/2023 11:52 PM - Sancho Fock
- Due date changed from 08/03/2023 to 08/04/2023
- Start date changed from 08/03/2023 to 08/04/2023

#8 - 07/26/2023 11:59 PM - Sancho Fock
- Due date changed from 08/04/2023 to 08/07/2023
- Start date changed from 08/04/2023 to 08/07/2023

#9 - 07/27/2023 11:41 PM - Sancho Fock
- Due date changed from 08/07/2023 to 08/09/2023
- Start date changed from 08/07/2023 to 08/09/2023

04/26/2025

1/4




#10 - 07/28/2023 11:39 PM - Sancho Fock
- Due date changed from 08/09/2023 to 08/04/2023
- Start date changed from 08/09/2023 to 08/04/2023

#11 - 07/28/2023 11:47 PM - Sancho Fock
- Due date changed from 08/04/2023 to 08/02/2023
- Start date changed from 08/04/2023 to 08/02/2023

#12 - 07/28/2023 11:56 PM - Sancho Fock
- Due date changed from 08/02/2023 to 08/11/2023
- Start date changed from 08/02/2023 to 08/11/2023

#13 - 08/06/2023 09:30 PM - Sancho Fock
- Due date changed from 08/11/2023 to 08/08/2023
- Start date changed from 08/11/2023 to 08/08/2023

#14 - 08/06/2023 09:32 PM - Sancho Fock
- Due date changed from 08/08/2023 to 08/15/2023
- Start date changed from 08/08/2023 to 08/15/2023

#15 - 08/06/2023 09:33 PM - Sancho Fock
- Due date changed from 08/15/2023 to 08/09/2023
- Start date changed from 08/15/2023 to 08/09/2023

#16 - 08/06/2023 09:35 PM - Sancho Fock
- Due date changed from 08/09/2023 to 08/10/2023
- Start date changed from 08/09/2023 to 08/10/2023

#17 - 08/06/2023 09:38 PM - Sancho Fock
- Due date changed from 08/10/2023 to 08/15/2023
- Start date changed from 08/10/2023 to 08/15/2023

#18 - 08/06/2023 09:39 PM - Sancho Fock
- Due date changed from 08/15/2023 to 08/11/2023
- Start date changed from 08/15/2023 to 08/11/2023

#19 - 08/07/2023 11:15 PM - Sancho Fock
- Due date changed from 08/11/2023 to 08/10/2023
- Start date changed from 08/11/2023 to 08/10/2023

#20 - 08/09/2023 12:08 AM - Sancho Fock

- Target version changed from open to 0.5.x

#21 - 08/09/2023 12:14 AM - Sancho Fock
- Follows Feature #26: Share / Invite Drops by NFC added

#22 - 08/09/2023 12:15 AM - Sancho Fock
- Precedes Feature #22: Customize End2End Encryption Options added

#23 - 08/09/2023 12:16 AM - Sancho Fock
- Due date changed from 08/10/2023 to 09/07/2023
- Start date changed from 08/10/2023 to 09/07/2023

#24 - 10/02/2023 10:50 AM - Sancho Fock
- Due date changed from 10/12/2023 to 10/16/2023
- Start date changed from 10/12/2023 to 10/16/2023

#25 - 10/02/2023 04:39 PM - Sancho Fock
- Due date changed from 10/16/2023 to 10/12/2023
- Start date changed from 10/16/2023 to 10/12/2023

#26 - 10/02/2023 04:40 PM - Sancho Fock
- Due date changed from 10/12/2023 to 10/13/2023
- Start date changed from 10/12/2023 to 10/13/2023

#27 - 10/03/2023 01:14 AM - Sancho Fock
- Due date changed from 10/13/2023 to 10/16/2023
- Start date changed from 10/13/2023 to 10/16/2023

#28 - 10/07/2023 11:15 PM - Sancho Fock
- Due date changed from 10/16/2023 to 10/18/2023
- Start date changed from 10/16/2023 to 10/18/2023

#29 - 10/07/2023 11:23 PM - Sancho Fock
- Due date changed from 10/18/2023 to 10/19/2023
- Start date changed from 10/18/2023 to 10/19/2023

#30 - 10/16/2023 12:15 AM - Sancho Fock
- Due date changed from 11/22/2023 to 11/24/2023
- Start date changed from 11/22/2023 to 11/24/2023

#31 - 10/16/2023 12:16 AM - Sancho Fock
- Due date changed from 11/24/2023 to 11/28/2023
- Start date changed from 11/24/2023 to 11/28/2023

#32 - 10/16/2023 12:17 AM - Sancho Fock
- Due date changed from 11/28/2023 to 12/18/2023
- Start date changed from 11/28/2023 to 12/18/2023

#33 - 10/16/2023 12:18 AM - Sancho Fock
- Due date changed from 12/18/2023 to 01/07/2024

#34 - 10/30/2023 03:48 PM - Sancho Fock
- Precedes deleted (Feature #22: Customize End2End Encryption Options)

#35 - 10/30/2023 03:49 PM - Sancho Fock

- Target version changed from 0.5.x to open

#36 - 11/07/2023 11:02 PM - Sancho Fock
- Due date changed from 12/29/2023 to 12/27/2023
- Start date changed from 12/08/2023 to 12/06/2023

#37 - 11/08/2023 10:35 PM - Sancho Fock
- Due date changed from 12/27/2023 to 12/22/2023
- Start date changed from 12/06/2023 to 12/01/2023

#38 - 11/09/2023 11:03 PM - Sancho Fock

- Target version changed from open to 0.7x

04/26/2025

3/4



#39 - 11/09/2023 11:14 PM - Sancho Fock
- Due date changed from 12/22/2023 to 03/22/2024
- Start date changed from 12/01/2023 to 03/01/2024

#40 - 11/09/2023 11:16 PM - Sancho Fock
- Due date changed from 03/25/2024 to 03/26/2024
- Start date changed from 03/04/2024 to 03/05/2024

#41 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 03/26/2024 to 03/29/2024
- Start date changed from 03/05/2024 to 03/08/2024

#42 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 03/29/2024 to 04/01/2024
- Start date changed from 03/08/2024 to 03/11/2024

#43 - 11/09/2023 11:17 PM - Sancho Fock
- Due date changed from 04/01/2024 to 04/02/2024
- Start date changed from 03/11/2024 to 03/12/2024
